
.front #zone-menu-wrapper #zone-menu {
    max-width: 1400px;
    width: 100%;
    display: flex;
    background: none;
    padding: 0px;
    margin: auto;
}
.front #zone-menu-wrapper #region-branding {
    margin: auto;
    width: auto;
    flex: 25%;
    padding: 0;
}
.front #zone-menu-wrapper .logo-img {
    width: 100%;
    padding: 0;
    margin: auto;
}

.front #zone-menu-wrapper #region-menu-first {
    margin: auto;
    width: auto;
    flex: 95%;
    display: flex;
    justify-content: center;
}
#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    /* display: flex; */
    float: left;
    /* justify-content: center; */
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
    z-index: 11;
    /* justify-content: center; */
    /* display: flex; */
}

.not-front #zone-content-wrapper {
    padding-top: 108px !important;
}
.front #zone-menu-wrapper #region-user-first {
    width: auto;
    flex: 20%;
    margin: 41px auto;
    padding: 0;
}

.front #region-user-first #block-boxes-cng-social-media-fa-medium {
    transform: translateX(-20px) translateY(20px);
    padding: 0px;
    margin: 0px auto;
}


.not-front #zone-menu-wrapper #zone-menu {
    max-width: 1400px;
    width: 100%;
    display: flex;
    background: none;
    padding: 0px;
    margin: auto;
}
.not-front #zone-menu-wrapper #region-branding {
    margin: auto;
    width: auto;
    flex: 25%;
    padding: 0;
}
.not-front #zone-menu-wrapper .logo-img {
    width: 100%;
    padding: 0;
    margin: auto;
}

.not-front #zone-menu-wrapper #region-menu-first {
    margin: auto;
    width: auto;
    flex: 95%;
    display: flex;
    justify-content: center;
}
#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    /* display: flex; */
    float: left;
    /* justify-content: center; */
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
    z-index: 11;
    /* justify-content: center; */
    /* display: flex; */
}

.not-front #zone-menu-wrapper #region-user-first {
    width: auto;
    flex: 20%;
    margin: 41px auto;
    padding: 0;
}

.not-front #region-user-first #block-boxes-cng-social-media-fa-medium {
    transform: translateX(-20px) translateY(20px);
    padding: 0px;
    margin: 0px auto;
}




.special-pages {
    width: 69%;
    margin-left: 16%;
}

.ajs-button-lightblue, .ajs-button-drkblue {
    margin: 5px 0 0 50px;
    width: 26%!important;
    height: 76px !important;
}

.ajs-button-lightblue-top, .ajs-button-drkblue-top {
    margin: 5px 14px 0 54px !important;
    width: 40%!important;
    height: 55px !important;
}


div#boxes-box-cng_social_media_fa_small {
    margin-right: 262px;
}
#block-boxes-cng-social-media-fa-medium i.fa {
    color: #18335b;
    font-size: 1.5em;
    margin-right: 1px;
    margin-left: 5px;
}